<?php
include "scrinit.php";
include "logo.php";
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script type="text/javascript" src="https://code.jquery.com/jquery-1.9.1.min.js">
</script>
<script type="text/javascript">
$(function() {
 $("#tmimaid").bind("change", function() {
     $.ajax({
         url: "change.php",
         data: "tmimaid="+$("#tmimaid").val(),
         success: function(html) {
             $("#nameid").html(html);
         }
     });
 }); 
});

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=900, height=300, top='+top+', left='+left);
}
</script>
<style type="text/css">
input.right{  text-align:right;  }
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:10pt; }
</style>
</script>
</head>
<body>
<?php
require "dbconnect.php"; 
$usr=$_SESSION['usr'];
$tetramino=$_SESSION['semester'];
$mitroo=$_SESSION['usr'];
	echo "<table style='width:500px' class='myTable' >
	<tr style='border:1px solid black' bgcolor=#81DAF5 >
	<th>ΜΗΤΡΩΟ</th>
	<th>ΤΜΗΜΑ</th>
	<th>ΜΑΘΗΤΗΣ / ΜΑΘΗΤΡΙΑ</th>
	
	</tr>";
    echo '<p style="color: blue; text-align: left; font-weight: bold;"> ΑΝΑΛΥΤΙΚΗ ΒΑΘΜΟΛΟΓΙΑ ΜΑΘΗΤΗ/ΤΡΙΑΣ  </p>';
	$sql = mysqli_query($con,"SELECT * FROM allstudentinfo WHERE mitroo='$mitroo'  " );
	$row = mysqli_fetch_array($sql);
	$stname=$row['eponimo']." ".$row['onoma'];
	$tmimaid=$row['tmima'];
	 echo "<tr>";
	 echo "<td>".$mitroo. "</td>";
	 echo "<td>".$tmimaid. "</td>";
	 echo "<td>".$stname. "</td>";
	 echo "</tr>";
	 echo "</table>";
	 echo "<br>";
	echo "ΒΑΘΜΟΛΟΓΙΑ 45ΛΕΠΤΟΥ ΔΙΑΓΩΝΙΣΜΑΤΟΣ Α ΤΕΤΡΑΜΗΝΟΥ";
			$mathima1=array();
			$result1 = mysqli_query($con,"SELECT DISTINCT mathima FROM bthis 
				where mitroo='$mitroo' and mathima IS NOT NULL and bathmosa > 0");
			$result = mysqli_query($con,"select * FROM bthis 
			where mitroo='$mitroo' and mathima IS NOT NULL and bathmosa > 0 ");	
			include "bathmoi.php";
	
?>
<br><br>
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>

</body>
</html>